package lab14;

import java.util.Scanner;

public class task1 {


	public static void main(String[] args) {

		int i , j , sum=0;
		int [][] a = new int[3][4];
		
		Scanner sc = new Scanner(System.in);

		System.out.println("Enter the integar elements of a 3 * 4 2D-array:");

		for(i = 0 ; i < 3 ; i++) {
			for(j = 0 ; j < 4 ; j++) {
				a[i][j] = sc.nextInt();
				if(a[i][j]%2 ==0)
					sum = sum + a[i][j];
			}
		}
		
		System.out.printf("The sum of the even array elements = %d",sum);
		
		sc.close();
	}

}
